@media print {


    body {
        width: auto!important;
        margin: auto!important;        
        font-size: 8pt;
        background-color: #fff!important;
        color: #000!important;
    }
    p, h1, h2, h3, h4, h5, h6, blockquote, ul, ol {
        color: #000!important;
        margin: auto!important;
    }


    h1 {
        font-size:20px;
    }
    h2 {
        font-size:18px ;        
    }
    h3 {
        font-size:12px;
    }
    h4{
        font-size:11px;
        font-style: italic;
    }


    .print {
        display: block; /* affichage des éléments de classe print */
    }
    p, blockquote {
        orphans: 3; /* pas de ligne seule en bas */
        widows: 3; /* pas de ligne seule en haut */
    }
    blockquote, ul, ol {
        page-break-inside: avoid; /* pas de coupure dans ces élements */
    }   
    h1, h2, h3, caption {
        page-break-after: avoid; /* pas de saut après ces éléments */
    }
    a {
        color: #000!important;
        text-decoration: underline!important;
    }
    a[href]:after {
        content: " (" attr(href) ")"; /* affichage des URL des liens */
    }


   
  

    .boiteparameter {

        margin:15px;
        padding:15px;
        border: solid 1px #ccc;
        float:left;
        width:auto; 
        max-width:40%;
        height:auto; 
        overflow: auto;
        page-break-inside: avoid; /* pas de coupure dans ces élements */
    }


    .planche_id {

        text-align: center !important;
        background-color: #393939 !important;
        color : #fff !important;
        padding:2px !important;
        width:250px !important;
    }

    .table-condensed {
        padding: 0px;
        margin: 0px;
    }

    .leaflet-control {
        display: none;
    }
    .no-print{
        display: none;
    }
    .bgcol{
        background-color: #999;
    }
    body{
        padding-top: 1px;
        background: transparent;
    }
    .print-page{
       
        page-break-after:always;
        color-adjust: exact; 
        -webkit-print-color-adjust: exact; 
        print-color-adjust: exact;
        width:40cm;
       
    }
    
    .table {
        font-size: 11px !important;
    }



}